/* logo change */
#zone-menu-wrapper #zone-menu {
    max-width: 96%;
    width: 100%;
    margin: 0 auto;
}
#zone-menu-wrapper.fixed .logo-img {
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    width: 80%;
    transition: all 0.2s ease 0s;
}

#block-menu-block-congress-main-menu-superfish {
    width: 800px;
}

#zone-postscript{
    width: 100%;
    max-width: 100%;
    display: flex;
    margin: 0 auto;
}

#zone-header{
    width: 100%;
    max-width: 73%;
    margin: 0 auto;
}

.context-live #region-content {
    width: 100%;
}

.context-military-academy-form .form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 0.875em;
    height: 6.0em;
    line-height: 2.0;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.context-military-academy-form .webform-client-form .webform-submit {
    width: 45%;
    background: none repeat scroll 0 0 #2881c5;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    font-size: 1em;
    border-radius: 0;
}